extend ../../../ComponentesPug/ModalBusqueda/Plantilla.pug

block variables
    - var TituloModal = "{{ tTituloModal }}"
    - var NombreVariable = "Municipio"
    - var ListadoCabecera = ["País", "Estado","Municipio", "Descripcion"]
    - var TamanoColeccion = "tMunicipios.length"
    - var PaginaActual = "tPagina"
    - var TamanoPagina = "tTamanoPag"

block ListadoContenido
    tr(*ngFor="let tMunicipio of tMunicipios | buscar : {'campoFiltro' : tFiltroActual, 'busquedaFiltro' : tFiltroBusqueda} | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag; let jv = index")
        th
            button(type="button", (click)="activeModal.close({'Resultado' : 'S', '" + NombreVariable + "' : tMunicipio})").btn.btn-sm.btn-link
                .fas.fa-mouse-pointer
        td
            h6 {{ tMunicipio.Codpais }}
        td
            h6 {{ tMunicipio.Codestado }}
        td
            h6 {{ tMunicipio.Codmunicipio }}
        td
            h6.text-nowrap {{ tMunicipio.Descripcion }}